Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Dist-Zilla-Plugin-WSDL

Prerequisites

Dist-Zilla-Plugin-WSDL declares the following 21 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Try::Tiny0Try-Tiny-0.24134.29
perl5.010001perl0.00
Dist::Zilla::Role::Tempdir0Dist-Zilla-Role-Tempdir-1.001001134.29
autodie0autodie-2.29131.43
Moose::Meta::TypeConstraint0Moose-2.1605134.29
LWP::UserAgent0libwww-perl-6.15125.71
Path::Class0Path-Class-0.36128.57
MooseX::AttributeShortcuts0MooseX-AttributeShortcuts-0.028134.29
SOAP::WSDL::Factory::Generator0SOAP-WSDL-3.003125.71
Modern::Perl0Modern-Perl-1.20150127134.29
SOAP::WSDL::Expat::WSDLParser0SOAP-WSDL-3.003125.71
Tree::DAG_Node1.06Tree-DAG_Node-1.29131.43
MooseX::Types::Perl0MooseX-Types-Perl-0.101343131.43
utf80perl0.00
MooseX::Types::URI0MooseX-Types-URI-0.08134.29
namespace::autoclean0namespace-autoclean-0.28134.29
File::Copy0perl0.00
Moose0Moose-2.1605134.29
MooseX::Types::Moose0MooseX-Types-0.46134.29
English0perl0.00
Dist::Zilla::Role::BeforeBuild0Dist-Zilla-5.043134.29

Dist-Zilla-Plugin-WSDL declares the following 15 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
IO::Handle0IO-1.25125.71
Cwd0PathTools-3.62125.71
Test::RequiresInternet0Test-RequiresInternet-0.05131.43
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
perl5.010001perl0.00
warnings0perl0.00
File::Temp00.00
File::Spec0PathTools-3.62125.71
Test::Most0Test-Most-0.34128.57
IPC::Open30perl0.00
strict0perl0.00
Test::More0Test-Simple-1.001014122.86
Dist::Zilla::Tester4.101550Dist-Zilla-5.043134.29
Test::Moose0Moose-2.1605134.29
Const::Fast0Const-Fast-0.014134.29

Dist-Zilla-Plugin-WSDL declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571